data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03124'
    streetAddress: Україна, 03124, місто Київ, вул.Волноваська, будинок 10/14
  founders:
  - address:
      countryName: Сполучені Штати Америки
      streetAddress: Сполучені Штати Америки, ШТАТ ДЕЛАВЕР, МІСТО ВІЛМІНГТОН, ОКРУГ
        НЬЮ КАСЛ, 919 НОРС МАРКЕТ СТРІТ, СЬЮТ 950, індекс 19801
    capital: 100000
    name: КОРПОРАЦІЯ "ІССП ХОЛДІНГС ІНК."
    role: 4
    role_text: засновник
  identification:
    id: '36351406'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНФОРМЕЙШН СІСТЕМС СЕК'ЮРІТІ
      ПАРТНЕРС"
    scheme: UA-EDR
  name: ТОВ "ІССП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8bbbb0ac694a40fda9a101bb1f4477dc
  sourceDate: '2022-10-28T09:02:56+00:00'
  sourceRequests:
  - req-23a0d4f9-afce-4bfc-bdb4-c140e927fc95
  version: 2.0.0
